@charset "utf-8";
/* CSS Document */
html,body { height:100%; margin:0; padding:0;background-color:rgb(229,229,229);font-family: helvetica, arial, sans-serif; color: rgb(0,0,0);font-size: 14px;}

#site {width:960px;height:100%; margin: 0 auto 0 auto;}

#top {margin-top: 30px;padding:30px;width:900px;height:150px;background-color:#ffffff;float:left;}
#mitte {width:100%;min-height:520px;background-color:#ffffff;float:left;}
#left {padding: 10px;width:210px;min-height:500px;background-color:#ffffff;float:left;}
#menuhead {text-align: center;padding-bottom: 15px;}
#content {padding-top: 10px;width:500px;float:left;}
#right {padding: 10px;width:210px;min-height:500px;background-color:#ffffff;float:left;}
#footer {padding:10px;width:940px;float:left;min-height:150px;}

.menu {list-style-type: none; margin-left: 10px;line-height: 25px;}
ul {list-style-position: outside;margin: 0 0 0 20px;padding: 0;list-style-type: disc;}
TD.contentheading {padding-left: 30px;font-size: 18px;font-weight:bold;color:#F00000;}

contentpaneopen {line-height: 1.5;}

#left a:link { color: #000000; text-decoration: none;}
#left a:visited { color: #000000; text-decoration: none;}
#left a:active { color: #000000; text-decoration: none;}
#left a:hover { color: #000000; text-decoration: none;} 
#left a { color: #000000; text-decoration: none;}

#right a:link { color: #000000; text-decoration: none;}
#right a:visited { color: #000000; text-decoration: none;}
#right a:active { color: #000000; text-decoration: none;}
#right a:hover { color: #000000; text-decoration: none;} 
#right a { color: #000000; text-decoration: none;}

#footer a:link { color: #000000; text-decoration: none;}
#footer a:visited { color: #000000; text-decoration: none;}
#footer a:active { color: #000000; text-decoration: none;}
#footer a:hover { color: #000000; text-decoration: none;} 
#footer a { color: #000000; text-decoration: none;}

#footer table.moduletable {width: 90%;margin: auto;text-align: center;}
#left table.moduletable_menu {text-align: center;}